Lightroom CC wird von Ihrem Betriebssystem nicht unterstützt.

Windows 10 oder höher ist erforderlich. Vollständige Liste der Systemanforderungen

Lightroom Classic wird unterstützt. Weitere Informationen